/* ---------- Reset and Base styles ---------- */
/* Reset styles */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	margin: 0; padding: 0; border: 0; outline: 0; vertical-align: baseline; background: transparent;
}
body { line-height: 18px; }
:focus, :hover, :active { outline: 0; }
blockquote, q { quotes: none; }  blockquote:before, blockquote:after, q:before, q:after { content: ''; content: none; }
ins { text-decoration: none; }  del { text-decoration: line-through; }
table { border-collapse: collapse; border-spacing: 0; }
td { vertical-align:top; }  th { font-weight:bold; }

/* Reset fonts */
body { font:13px/18px arial,helvetica,clean,sans-serif; }
select, input, button, textarea { font:12px arial,helvetica,clean,sans-serif; }
table { font-size:inherit; font-size:100%; }

/* Basic styles */
body {background-color:#000;color: #fff;height: 100%;margin: 0 auto;width: 100%;}

#background22 {height:100%;left:0;position:absolute;width:100%;z-index:-1;}

h1 { font-size:197%; margin:0 0 10px 0; padding:0; }
	h2 { font-size:18px; margin:0 0 10px 0; padding:0;font-weight:bold;}	
	    h3 { font-size:153.9%; margin:0 0 10px 0; padding:0; }	    
	        h4 { font-size:131%; margin:0 0 10px 0; padding:0; }
	    
a { color:#78ad00; text-decoration:none; }
	a:hover, a:focus { color:#a7ec0b; }
	a:visited { }
	a:active { }
	a img { border:none; }
	
p { margin:10px 0; }
ul, ol { margin:10px 20px; padding:0 0 0 15px; }

.clear { clear:both; }
.hidden { display:none; }
.left { float:left; }
	.left_img { float:left; margin:0 20px 20px 0; }
.right { float:right; }
	.right_img { float:right; margin:0 0 20px 20px; }
.error {color: #CC0000;}
.odd {background: #ECF8F0;}
.center {text-align:center;}
.clearfix:after {visibility:hidden;display:block;font-size:0;content:" ";clear:both;height:0;}

/* Form and button styles */
label {}
.textbox {}
.textbox_large, textarea {}
select {float:left}

.button, .button:hover {
	background: #333;
	color:#fff;
	cursor:pointer;
	border:none;
	margin:0;
	padding:2px 4px;
	float:left; 		
}
	.button:hover {
		background:#666;
	}

    .button_wrapper {}
	    .button_all {}
	    .button_view {}
	    .button_book {}
	    .button_contact {}
	    .button_back {}


.form td { padding: 0 10px 5px 0; vertical-align:top; }
    .form .form_left { width:180px; display:block; }
    .form .form_right { }
    .form_ezine {height:auto; margin:0; padding:6px 0; float:left;}

.form_response{}

/* Dialog styles */
.dialog_newsletter{padding: 20px 0 0 20px;}
.dialog_newsletter h2{color:#84c600;padding:0 0 10px 0;}
.dialog_friend {}
#CustomSignUp1_EZ2, #ctl00_ContentPlaceHolder1_CustomSignUp1_EZ2{border:none;width:95px;height:35px;background: url("/includes/images/general/submitBtn2.jpg") no-repeat scroll 0 0 transparent;font-size:0;}
.dialog_body{ background:#000;padding:20px 0 0 20px;width: 200px;}
.form_dialog td { }
    .form_dialog .form_left { width:100px; }
    .form_dialog .form_right { }
    .form_dialog .captcha img { width:155px; }
#CustomSignUp1_RadCaptcha1_CaptchaTextBoxLabel{float:left;color:#fff;width:110px;}
#ctl00_ContentPlaceHolder1_CustomSignUp1_RadCaptcha1_CaptchaTextBoxLabel{float:left;color:#000;width:110px;}
#CustomSignUp1_lb_Name, #CustomSignUp1_lb_Email{float:left;width:40px;}
/* ---------- Slider ---------- */
.slider { width: 100%; height:100px; position: relative; overflow:hidden; }
	.slider .item { width: 100%; height:251px; display: block; background:none; }
		.slider .item .thumb { display:none; }

.slide_play, .slide_prev, .slide_next, .slide_nav li a { cursor:pointer; float:left; margin: 0 0 0 5px; padding:2px 4px; border:1px solid #3366FF;}
	.slide_play:hover, .slide_prev:hover, .slide_next:hover, .slide_nav li a:hover { }
	.slide_play.active, .slide_nav li a.active {background: url("/includes/images/general/headerImgActive.png") no-repeat scroll 0 0 transparent;
    border:none;height: 24px;text-indent: -9999px;width: 24px;margin: 0;padding: 0 0 0 8px;}
.slide_play { }  
.slide_prev {background: url("/includes/images/general/headerImgPre.png") no-repeat scroll 0 0 transparent;border: medium none;height: 50px;left: 28px;margin: 0;padding: 0;position: absolute;text-indent: -9999px;top: 200px;width: 42px;}  
.slide_next {background: url("/includes/images/general/headerImgNext.png") no-repeat scroll 0 0 transparent;border: medium none;height: 50px;right: 46px;margin: 0;padding: 0;position: absolute;text-indent: -9999px;top: 200px;width: 42px;z-index: 5;}
.slide_nav {bottom: 50px;list-style: none outside none;margin: 0;padding: 0;position: absolute;right: 125px;}
.slide_nav li { display: block; float:left; }
.slide_nav li a {background: url("/includes/images/general/headerImgInactive.png") no-repeat scroll 0 0 transparent;border:none;height: 24px;text-indent: -9999px;width: 24px;margin: 0;padding: 0 0 0 8px;}
#caption  { height:70px; background:none; position:absolute; bottom:0; left:0; right:0; z-index:10; overflow:hidden; }
	* html #caption { width:100%; }
	#caption h3 { margin:10px 10px 0 10px; }
	#caption p  { margin:0 10px 10px 10px; }

/* ---------- Layout ---------- */
.main {width:100%;min-width:900px;}	
	.sub, .wrapper {width:1000px;padding:0;margin:0 auto;background:transparent;position:relative;overflow:hidden}

/* Header */
.header {clear:both;padding:52px 0 0 0;width:100%;}
	.logo {float:left; display:block;margin:0 10px 0 0;}
	.language { float:left; margin:20px 0 0 0;}
	.language a { float:left; margin:0 10px 0 0;}

.header_image {position:relative;background: url("/includes/images/general/headerImgHD.png") no-repeat scroll 0 0 transparent;clear: both;display: block;float: left;height: 430px;margin: 0;padding: 16px 0 0 16px;width: 1000px;}
.header_image img{margin:1px 0 0 0;}
.headerImgOverlay{background: url("/includes/images/general/headerImgOverlay.png") no-repeat scroll 0 0 transparent;height: 413px;margin: 0;padding: 0;position: absolute;right: 34px;top: 17px;width: 64px;z-index: 10;}
	#slider_header {width: 966px; height: 413px; }
		#slider_header .item {width: 966px; height: 413px; padding:0;}		
		#slide_nav_header {float:right;}		

/* Content */
.aside {float:left;width: 485px;padding:20px 10px 0 8px;}
.content_section {float:left;width:488px;text-align:justify;font-size:100%;line-height:1.4em;padding:20px 0 0 0;}
#content_title {}
#content_title_print { display:none; }

/* ---------- Nav ---------- */
/* Nav base */	
.nav, .nav ul, .nav li, .nav a {margin:0; padding:0;float: left; display: block;}
	.nav li {list-style: none;}
		.nav a {padding:5px;}
			.nav a:hover {  }
			.nav li.selected a {  }
			#nav1 a, #nav2 a, #nav3 a {  }
			
/* Primary Nav */		
.nav_main {float: right;margin: 0;padding:0;width: 740px;}
	.nav_main ul {margin:0;padding:0;}
		.nav_main li{margin:0;padding:0;width:105px;}
			.nav_main a {text-decoration:none;font-size:123.1%;width: 122px;height:70px;text-indent:-9999px;}
			.nav_main a:hover{}
#nid1 a{background: url("/includes/images/nav/pn1.png") no-repeat scroll 0 0 transparent;}
#nid1.selected a, #nid1 a:hover {background-position:0 -82px;float:left;}	
#nid2 a{background: url("/includes/images/nav/pn2.png") no-repeat scroll 0 0 transparent;}
#nid2.selected a, #nid2 a:hover {background-position:0 -82px;float:left;}		
#nid3 a{background: url("/includes/images/nav/pn3.png") no-repeat scroll 0 0 transparent;}	
#nid3.selected a, #nid3 a:hover {background-position:0 -82px;float:left;}	
#nid4 a{background: url("/includes/images/nav/pn4.png") no-repeat scroll 0 0 transparent;}
#nid4.selected a, #nid4 a:hover {background-position:0 -82px;float:left;}	
#nid5 a{background: url("/includes/images/nav/pn5.png") no-repeat scroll 0 0 transparent;}	
#nid5.selected a, #nid5 a:hover {background-position:0 -82px;float:left;}	
#nid6 a{background: url("/includes/images/nav/pn6.png") no-repeat scroll 0 0 transparent;margin:0 0 0 7px}	
#nid6.selected a, #nid6 a:hover {background-position:0 -82px;float:left;}	
#nid7 a{background: url("/includes/images/nav/pn7.png") no-repeat scroll 0 0 transparent;}
#nid7.selected a, #nid7 a:hover {background-position:0 -82px;float:left;}	
	
/* Footer Nav */
.nav_foot {  }
	.nav_foot ul {  }
		.nav_foot li {  }
			.nav_foot a {padding:0 15px 0 0;margin:0;color:#78ad00;font:12px Arial, Sans-Serif, Tahoma;}
            .nav_foot a:hover {color:#a7ec0b}

/* ---------- Search Section ---------- */
.search_section {margin:0 0 15px 0; float:left; display:block; width:100%;}
	.search_section .textbox {}
	.search_section .button {float:right; margin:0 50px 0 0;}
.searchResults table {padding:10px 0;}

/* ---------- Booking Section ---------- */

.fixedBook{float:right;position:fixed;width: 1000px;z-index:15}
.bookPanel{float:right;background:url("/includes/images/general/bookBtn.png") no-repeat scroll 0 0;width:211px;height:43px;padding: 0 0 0 10px;}
.bookNow{background-color: #000;border:1px solid #222;float:right;height: 102px;margin: 0 5px 0 0 !important;padding: 0 0 0 24px;width: 285px;}

.bookPanel:hover{background-position:0 -43px;}
#PropertyPanel{float:left}

#PropertyPanel h3, .bookNow h3{float:left;width:100%;height: 10px;padding:7px 0 0;font:12px Arial, Sans-serif, Tahoma;color:#fff}
#ctl00_BookNow1_Submit{cursor:pointer;font-size: 0;border:none;float:left;background:url("/includes/images/general/bookNowBtn.png") no-repeat scroll 0 0;margin:-2px 0 0 0;width:99px;height:24px;}
.bookNow #calendar_icon {padding: 0 5px 0 0;float:left;cursor:pointer; background:url(../images/calendar.gif) no-repeat; width:18px; height:19px; text-indent:-9999px; }
#ctl00_BookNow1_DateSelectiondaycombo{margin:0 5px 0 0}	
#ctl00_BookNow1_DateSelectionmonthcombo{margin:0 5px 0 0}
#ctl00_BookNow1_Property{width: 254px;}

/*Twitter*/
.twitterHD{position:relative;margin:16px 0 0;background: url("/includes/images/general/twitterHD.png") no-repeat scroll 0 0 transparent;float:left;height:31px;padding: 3px 0 0 3px;width:100%;}
.twitterBtn{background: url("/includes/images/general/twitterBtn.jpg") no-repeat scroll 0 0 transparent;float:left;height:25px;margin:0;padding:0;width:103px;}
.twitterBtn:hover{background-position:0 -25px;}
.twitterFeed, #twtr-widget-1 .twtr-bd, #twtr-widget-1 .twtr-timeline i a, #twtr-widget-1 .twtr-bd p	{float: left;font:bold 16px Arial,Sans-serif,Tahoma;height: 20px;overflow: hidden;padding: 2px 0 0 5px;width: 760px;}	
.twitterBird{background: url("/includes/images/general/bird.png") no-repeat scroll 0 0 transparent;float: left;height: 50px;margin: 0;padding: 0;position: absolute;right: 30px;top: -6px;width: 45px;}
.twtr-hd{display:none!important}
.twtr-widget .twtr-tweet-wrap{padding:0!important}
	
/*Slider Specials section */
#slider_specials { width:485px; height:250px; margin:0; }
    #slide_nav_specials { float:right; }
	.specials_section h3 {color:#fff;padding:0 0 10px;margin:0;}
	.specials_section h3 a{text-transform:uppercase;font:18px Arial, Sans-serif, Tahoma;font-weight:bold;color:#fff;}
	.specials_section { margin:0 0 20px 0; }
	.mainPanelContentHD h4 {color: #FFFFFF;float: left;margin: 0;padding: 20px 10px 0 10px;width: 336px;}
	.mainPanelContentHD h4 a{padding:0;margin:0;font:18px Arial, Sans-serif, Tahoma;font-weight:bold;color:#fff;}
	.mainPanelContentHD{position:absolute;top:176px;left:0;background:url("/includes/images/general/maincpTitleHD.png") no-repeat scroll 0 0;width:485px;height:64px;}
    .mainPanelContentHD:hover{background-color:#000}
    .mainPanelContentBtn{margin:14px 0 0;text-indent:-9999px;float:left;background:url("/includes/images/general/soBook.jpg") no-repeat scroll 0 0;width:119px;height:35px;}
    .mainPanelContentBtn:hover{background-position:0 -35px;}

/* Specials popup */
.popupwrap {display:block;width:400px;margin: 147px 0 0 0;position:absolute;z-index:500; background:#000;color:#fff;}
    #popup_element{ }
    .specials_popup { margin:0; padding:10px 10px 0 10px; width:380px;  }
	.specials_popup .item {float: left;margin: 0 0 20px;}
	.specials_popup h3 {float: left;font-size: 16px;margin: 0 0 5px;width:100%;}
	.specials_popup img {border: 5px solid #78AD00;margin:0;}
    .specials_popup .imgHD{float:left;width: 180px;}
	.specials_popup .summaryHD{float:left;width:190px;}
    .specials_popup .summaryContentHD{height: 64px;}
    .specials_popup .button_wrapper{float:left;padding:18px 0 0 0}
    .specials_popup .button_book{text-indent:-9999px;background: url("/includes/images/general/soBookBtn.jpg") no-repeat scroll 0 0 transparent;width:84px;height:29px;float:left;}
    .specials_popup .button_view{text-indent:-9999px;background: url("/includes/images/general/soMoreBtn.jpg") no-repeat scroll 0 0 transparent;width:84px;height:29px;float:left;}
    .specials_popup .button_book:hover{background-position:0 -30px;}
    .specials_popup .button_view:hover{background-position:0 -30px;}
    #popup_toggle { height:20px; margin:0 0 0 0; padding:5px 10px; cursor:pointer; display:block; }
    #popup_toggle.closed { }
#mbImage .popupwrap { position:static; margin:0; }			
#mbImage #popup_toggle { display:none; }		

/* ---------- Google Map ---------- */
#map{height: 400px;width: 565px;display:block; border:1px solid #fff; clear:left; }
    .map_marker { line-height:normal; }
        .map_marker img {float: left; margin:0 10px 10px 0;}
#map_directions_controls { margin:10px 0; }
#map_directions_controls .button { float:none; }
#map_directions { } 

/* ---------- Sitemap ---------- */
.sitemap ul { margin:0; padding:0; }
	.sitemap li { list-style: none; margin:0;padding:0;display:block;float:left;width:100%;}
		.sitemap a {clear: left;color: #000;display: block;float: left;font-weight: bold;margin: 3px 0;padding: 2px 0;}
            .sitemap li ul li a { padding-left:20px;color:#bd4b24}
                .sitemap li ul li ul li a { padding-left:40px;color:#4e4e4e}

/* ---------- Footer ---------- */
.footer {background: url("/includes/images/general/footerHD.png") repeat-x scroll 0 0 transparent;clear: both;font-size: 93%;height: 242px;margin: 0 auto;padding: 0;width: 100%;}
.footerContent {color:#fff;margin: 0 auto;width: 980px;padding:135px 0 0;}
.arolink {float:right;width:86px;margin:0;color:#fff}
.arolink:hover{color:#78ad00}		

/* ---------- mediaboxAdvanced ---------- */
#mbOverlay {position: fixed;z-index: 9998;top: 0;left: 0;width: 100%;height: 100%;cursor: pointer;background-color: #000;}
    #mbOverlay.mbOverlayFF {background: transparent url(/includes/images/mediabox/80.png) repeat;}
    #mbOverlay.mbOverlayIE {position: absolute;}
#mbCenter {position: absolute;z-index: 9999;left: 50%;overflow: hidden;background-color: #fff;border-radius: 10px; -moz-border-radius: 10px; -webkit-border-radius: 10px;box-shadow: 0px 5px 20px rgba(0,0,0,0.40); -moz-box-shadow: 0px 5px 20px rgba(0,0,0,0.40); -webkit-box-shadow: 0px 5px 20px rgba(0,0,0,0.40);}
    #mbCenter.mbLoading {background: #fff url(/includes/images/mediabox/loading.gif) no-repeat center;box-shadow: none; -moz-box-shadow: none; -webkit-box-shadow: none; }
    #mbImage {position: relative;left: 0;top: 0;text-align: left;background-position: center center;background-repeat: no-repeat;padding: 10px;}
    #mbImage a, #mbImage a:link, #mbImage a:visited {}
        #mbImage a:hover, #mbImage a:active {}
    #mbBottom { min-height: 20px;text-align: left; padding: 0 10px 10px;}
        #mbTitle {display: block;font-weight: bold;line-height: 20px;}
        #mbNumber { display: block;line-height: 14px;font-size: 10px; margin: 0;}
        #mbCaption {display: block;}
    #mbPrevLink, #mbNextLink, #mbCloseLink {outline: none;display: block;float: right;height: 20px;margin: 0 0 0 5px;}
    #mbPrevLink {width: 14px;background: transparent url(/includes/images/mediabox/previous.gif) no-repeat center;}
    #mbNextLink {width: 14px;background: transparent url(/includes/images/mediabox/next.gif) no-repeat center; }
    #mbCloseLink {width: 20px;background: transparent url(/includes/images/mediabox/close.gif) no-repeat center;margin-left:15px; }
    #mbError {position: relative;text-align: center;border: 10px solid #700;padding: 10px 10px 10px;margin: 20px;border-radius: 5px; -moz-border-radius: 5px; -webkit-border-radius: 5px;}
    #mbError a, #mbError a:link, #mbError a:visited, #mbError a:hover, #mbError a:active {}
	
/* HP POPUP */
#layer{ height:auto; float:left; clear:both; display:block;z-index:200!important;line-height:12px; text-align:left;  
    position:absolute!important; top:94px!important; right:40%!important; 
    width:204px;border:3px solid #542D03; background-color:#FFF;    
	box-shadow: 0px 2px 20px rgba(0,0,0,0.50); -moz-box-shadow: 0px 2px 20px rgba(0,0,0,0.50); -webkit-box-shadow: 0px 2px 20px rgba(0,0,0,0.50) }   
#closeHeader{width:204px; height:20px; line-height:20px; margin:0; padding:0; background-color:#542D03; float:left; clear:both;}
    #closeHeader a{float:right; position:relative; left:0; bottom:2px; color:#FFF; font-weight:normal;}    
#popupTop{width:194px; height:72px; margin:0 10px 0 0; padding:5px 0 0 0; float:left; clear:both; background:url(/includes/images/logoBG1.gif) left no-repeat;}
* html #popupTop{margin:0 2px 0 0;}    
#popupMain{width:204px; margin:10px 0 0 0; padding:0; float:left; clear:both;background:#EDE7D0;}
#popupTxt{width:188px; height:auto; margin:0; padding:6px; float:left; color:#132A7C;}    
    #popupTxt h3{width:204px; height:18px; line-height:18px; margin:0; padding:2px 0; float:left; clear:both; color:#132A7C;font-weight:bold;}    
    #popupTxt a{color:#542D03; text-decoration:none; font-weight:bold;}
    
/*Phone Number and Weather*/
.midPanel{background: url("/includes/images/general/midPanel.jpg") no-repeat scroll 0 0 transparent;float: left;height: 49px;margin: 0 0 0 10px;padding: 0;width: 980px;}
#phoneno{font-size: 17px;font-weight: bold;float: left;padding: 14px 0 0 7px;width: 253px;}
#weatherIcon{float: left;height: 36px;margin: 5px 0 0;padding: 0;width: 149px;}
#WeatherPanel{float: left;height: 50px;overflow: hidden;padding: 5px 0 0;width: 150px;}
#LabelCurrentDegree{float:left;}
.IconsShow{float:left}
.TempShow{float: left;padding:5px 0 0 5px;width: 85px;}
#ctl00_MidContentPanel1_Date{display:none;}

/*Quick Newsletter Signup*/
.quicksignupHD{float:left;width:570px}
#mailingList{float: left;padding: 16px 0 0 7px;width: 226px;font-size:17px;font-weight:bold;text-transform:uppercase}
#ctl00_QuickSignup1_tx_Email{background: none repeat scroll 0 0 transparent;border: none;color: #FFF;margin:6px 0 0 0;float: left;}
#ctl00_QuickSignup1_EZ2{cursor:pointer;margin:8px 5px 0;border:none;background:url("/includes/images/general/signupBtn.jpg") no-repeat scroll 0 0;width:120px;height:37px;}
#quickemailsignup{float:left;color:#fff!important;background-color:#000;border-right:2px solid #5c5c5c;border-top:2px solid #414141;border-bottom:0;border-left:0;height:29px;margin:9px 0 0 0;padding:0 0 0 5px;width:196px;}
#ctl00_ContentPlaceHolder1_CustomSignUp1_lb_Name, #ctl00_ContentPlaceHolder1_CustomSignUp1_lb_Email{width:50px;float:left}
#ctl00_ContentPlaceHolder1_CustomSignUp1_tx_Name, #ctl00_ContentPlaceHolder1_CustomSignUp1_tx_Email{width:200px;border:1px solid #000}
.NewsletterPanelHolder .dialog_Main{float:left}
.NewsletterPanelHolder .dialog_Main tr{margin-bottom:10px;float:left;width:100%;}
#newsletterTitle{float:left;font-weight:bold;font-size:13px;color:#84c600;padding:0 0 15px 0;width:100%}

/*Content Panel*/
#contentHD {background: url("/includes/images/general/contentHD.jpg") no-repeat scroll 0 0 transparent;color: #000;float: left;font: 12px/18px Arial,Sans-serif,Tahoma;height: 250px;padding: 20px 24px 0 16px;width: 445px;}
/*Lorem ipsum dolor sit amet, consectetur adipiscing elit. Aenean pellentesque viverra eros ac mattis. Aenean vulputate sapien et arcu mollis tincidunt. Integer scelerisque sapien sodales ligula aliquet dapibus. In sit amet eleifend erat. Nam volutpat sapien leo. Quisque dignissim, ante sed dapibus ultrices, tortor nulla iaculis erat, eget facilisis tortor dolor non enim. */
#contentHD p {color: #000000;font: 12px/18px Arial,Sans-serif,Tahoma;margin: 0;padding: 0;text-align: justify;}
#contentHD ul, #contentHD ol {margin: 0;padding: 5px 0 5px 30px;}
.panelHD{position:relative;float:left;width:238px;height:100%;}
.promoTitle a, .promoTitle h3{text-transform:uppercase;font:18px Arial, Sans-serif, Tahoma;font-weight:bold;color:#fff;}
.panelContent{position:absolute;top:208px;left:0;background:url("/includes/images/general/cpTitleHD.png") no-repeat scroll 0 0;width:238px;height:64px;}
.panelContent:hover{background-color:#000;}
.panelContent a {color: #F6F2E7;float: left;font: bold 18px Arial,Sans-serif,Tahoma;padding: 10px 0 0 10px;text-align: left;text-transform: uppercase;width: 215px;}
.panel1Img{position:relative}
.panelLeftCorner{position:absolute;top:0;left:0;background:url("/includes/images/general/cpLeftCorner.png") no-repeat scroll 0 0;width:24px;height:25px;}

/*Video*/
.videoshpList{float:left;width:485px;height:100%;}
.videoshpList .item{padding:0;float:left;width:100%}
.videohpLink{padding:0;position:relative;background:url("/includes/images/general/videoDefault.jpg") no-repeat scroll 0 0;width:485px;height:250px;}

/*Header Slider*/
#headerwrapper {background: url("/includes/images/general/headerImgHD.png") no-repeat scroll 0 0 transparent;height: 430px;margin: 0 auto;overflow: hidden;padding: 16px 0 0 16px;width: 1000px;}
.gallery a { float:left; display:block; margin:0 10px 10px 0; }
.gallery {margin: 0;width: 966px;position: relative;overflow: hidden;}
.gallery .holder {width: 100%;position: relative;overflow: hidden;z-index: 2;margin:1px 0 0 0;}
.gallery .holder ul {margin: 0;padding: 0;list-style: none;width: 30000px;}
.gallery .holder ul li {float: left;padding: 0 16px 0 0;background-color:#e3dbd0;width: 886px;}
.gallery .holder ul li img {display: block;width:100%;height:100%}
.gallery .holder ul li img.active{padding:0;}
/* fade */
.gallery-fade { width: 240px; }
.gallery-fade .holder ul {width: 100%;height: 180px;}
.gallery-fade .holder ul li {position: absolute;top: 0;left: 0;width: 100%;height: 180px;padding: 0;}
.paging {bottom:20px;margin: 0;padding: 0;position: absolute;right: 84px;z-index: 10;}
.paging ul {margin: 0;padding: 0;}
.paging li {padding:0 4px 0 0;float: left;list-style: none;}
.paging li a {background: url("/includes/images/general/headerImgInactive.png") no-repeat scroll 0 0 transparent;border:none;height: 24px;text-indent: -9999px;width: 24px;margin: 0;padding: 0 0 0 8px;}
.paging li a.active, .paging li a:hover{background: url("/includes/images/general/headerImgActive.png") no-repeat scroll 0 0 transparent;border:none;height: 24px;text-indent: -9999px;width: 24px;margin: 0;padding: 0 0 0 8px;}
.next, .prev {}
.next-disable { background: url(../images/btn-next-disable.png) no-repeat; }
.prev {background: url(../images/btn-prev.png) no-repeat;right: auto;left: 10px;}
.prev-disable { background: url(../images/btn-prev-disable.png) no-repeat; }
.stop, .start {background: url(../images/btn-pause.png) no-repeat;overflow: hidden;text-indent: -9999px;width: 30px;height: 30px;float: left;margin: 0 0 0 10px;outline: none;cursor: pointer;}
.stopped .start { background: url(../images/btn-play.png) no-repeat; }
.start, .no-active .start {margin: 0;background: url(../images/btn-play-disable.png) no-repeat;}
.stopped .stop {background: url(../images/btn-pause-disable.png) no-repeat;}
.control {font-size: 18px;line-height: 21px;padding: 5px 0 0;}
.headerImgOverlay {background: url("/includes/images/general/headerImgOverlay.png") no-repeat scroll 0 0 transparent;height: 414px;margin: 0;padding: 0;position: absolute;right: 0;top: 1px;width: 64px;z-index: 10;}
.control .prev{background: url("/includes/images/general/headerImgPre.png") no-repeat scroll 0 0 transparent;border: medium none;height: 50px;left: 12px;margin: 0;padding: 0;position: absolute;text-indent: -9999px;top: 188px;width: 42px;z-index:10;}
.control .prev:hover{background-position:0 -50px;}
.control .next{background: url("/includes/images/general/headerImgNext.png") no-repeat scroll 0 0 transparent;border: medium none;height: 50px;right: 12px;margin: 0;padding: 0;position: absolute;text-indent: -9999px;top: 188px;width: 42px;z-index:10;}
.control .next:hover{background-position:0 -50px;}

/*Social Media*/
#fb {background: url("/includes/images/general/socialmedia.png") no-repeat scroll 0 0 transparent;float: left;height: 48px;margin: 0;padding: 0 0 6px;text-indent: -9999px;width: 48px;}
#fb:hover{background-position:-48px 0;}
.socialmedia{width: 48px;z-index:10;position:absolute;top:8px;right:8px;padding:0;margin:0;}
.socialmedia li{list-style-type:none;}
#flickr {background: url("/includes/images/general/socialmedia.png") no-repeat scroll 0 -54px transparent;float: left;height: 48px;margin: 0;padding: 0 0 6px;text-indent: -9999px;width: 48px;}   
#flickr:hover{background-position:-48px -54px;}
#youtube {background: url("/includes/images/general/socialmedia.png") no-repeat scroll 0 -107px;float: left;height: 48px;margin: 0;padding: 0 0 6px;text-indent: -9999px;width: 48px;}
#youtube:hover{background-position:-48px -107px;}

#weather{float: left;font-size: 17px;font-weight: bold;padding: 16px 0 0;width: 150px;}
.shadow{text-shadow: #000 2px 2px 1px;}
#ContactUsResponder{color:Red;padding:0 0 5px 0}